0 Favourites

Startup crash on WinXP64 - anyone know what plugin this is?

This forum is currently in read-only mode.
  • I sent my game to a friend and he's getting this message when he tries to run it:

    Runtime error

    Failed to load plugin C:\Documents and Settings\Administrator\Local Settings\Temp\cap5AC.tmp\13.csx (126)

    Does anyone know what's not loading?

  • I think that means his pc can't run construct, or he didn't install the C++ runtime or DirectX.

  • PCs need the C++ runtime to run games made with construct?

  • No, you don't need to install the C++ runtime before running a game, but you do need the latest DirectX 9. But that doesn't sound like that, it might be the old DEP problem from an old build. Are you using the latest version of Construct or have you been sticking to an old build?

  • I'm using the latest version, 995.

  • This just happened to my friend, heres a print :

    <img src="http://1154988038932521664-a-1802744773732722657-s-sites.googlegroups.com/site/usonic/Image.jpg">

    the .exe works fine here, but not on my friends PC..

    her system is Vista home basic, 32bits.

    Also using the last build of Construct, 0.99.62

  • This just happened to my friend, heres a print :

    <img src="http://1154988038932521664-a-1802744773732722657-s-sites.googlegroups.com/site/usonic/Image.jpg">

    the .exe works fine here, but not on my friends PC..

    her system is Vista home basic, 32bits.

    Also using the last build of Construct, 0.99.62

    Latest build is 0.99.72 (it's an unstable build, but it's no less stable than 62) Can be found on the forum in announcements, don't know if it'll fix the problem though.

  • > This just happened to my friend, heres a print :

    >

    > <img src="http://1154988038932521664-a-1802744773732722657-s-sites.googlegroups.com/site/usonic/Image.jpg">

    >

    > the .exe works fine here, but not on my friends PC..

    >

    > her system is Vista home basic, 32bits.

    >

    > Also using the last build of Construct, 0.99.62

    >

    Latest build is 0.99.72 (it's an unstable build, but it's no less stable than 62) Can be found on the forum in announcements, don't know if it'll fix the problem though.

    I updated, but it still gives the same error.. I wonder what can it be? I thought it was OS related, but the OP here said it was XP-64bit.. my friends is Vista 32bit so I really am not sure.

    My only guess is that's something video-card related.. my friend video-card sucks.

    The main 2 problems that my friends are having, are the lack of DX9 and that weird crash (the crash only happened to 1 frien tho).. not that I'm complaining, I'll take ages to get anything done in my game anyway

  • Construct 3

    Buy Construct 3

    Develop games in your browser. Powerful, performant & highly capable.

    Buy Now Construct 3 users don't see these ads
  • What video cards do the systems with an error have?

  • I updated, but it still gives the same error.. I wonder what can it be? I thought it was OS related, but the OP here said it was XP-64bit.. my friends is Vista 32bit so I really am not sure.

    My only guess is that's something video-card related.. my friend video-card sucks.

    The main 2 problems that my friends are having, are the lack of DX9 and that weird crash (the crash only happened to 1 frien tho).. not that I'm complaining, I'll take ages to get anything done in my game anyway

    I run Construct in 64bit Win7, and my exe's have been run on 32bit XP and 32bit Win7 with no issues. So I don't think the OS is an issue.

Jump to:
Active Users
There are 1 visitors browsing this topic (0 users and 1 guests)
Similar Topics Posts Views Last Post
Unread hot topic
1,068 148,602
Reflextions's avatar
Reflextions
Unread hot topic
0 Favourites
[plugin] firebase
687 65,090
cybertron7's avatar
cybertron7
Unread hot topic
0 Favourites
[PLUGIN] Canvas
627 186,622
zenox98's avatar
zenox98